Skip to content
Docs

Take a hire out of Slack

DELETE
/api/workspaces/{ws}/slack/{connection}/hires/{hire}

Deletes the hire's Slack app.

Authorization

session
cookiebetter-auth.session_token<token>

Set by POST /api/auth/sign-in/email.

Path Parameters

ws*string

The workspace id (from GET /api/me).

connection*string

The connection's id (from GET /api/workspaces/:ws/connections).

hire*string

The hire's id.

Response Body

Done; no body.

Example Request
curl -X DELETE 'https://app.useroster.work/api/workspaces/string/slack/string/hires/string'
Example Response
Empty